<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Chess" group="Games" checked="True">
    <Tip>Decent Freeware Chess game. Internet game features no longer work and the app has been abandoned by the developer. Not for advanced players--endgame is said to be poor.</Tip>
    <Guid type="p">00baf61c-e3a7-4e67-82aa-319a299556a6</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>2.0</AppVersion>
    <AppAuthorURL>http://www.archive.org/details/tucows_338761_Valentin_Iliescu_Chess</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>